iMX8QM: Library files required

cancel
Showing results for 
Search instead for 
Did you mean: 

iMX8QM: Library files required

188 Views
vinothkumars
Senior Contributor IV

Dear NXP,

 

Board: IMX8QM Custom Platform

OS: Embedded Linux - L5.10.35

 

I unable to find out these packages (library, ex: libnss3.so) for build Yocto for ARM64 architecture. 

 

Package libgtk-3-0 is not installed.
Package libnotify4 is not installed.
Package libnss3 is not installed.
Package libxss1 is not installed.
Package xdg-utils is not installed.
Package libatspi2.0-0 is not installed.
Package libsecret-1-0 is not installed.

 

I needs to know how to add or install in yocto source, Thanks in advance.

 

Regards,
Vinothkumar Sekar
0 Kudos
0 Replies